Subject: bug#44204: Emacs --with-xwidgets complains under Ubuntu 20.04

From: Stefan Kangas <[email-masked]>
Date: Wed, 8 Dec 2021 12:23:14 -0800

Paul Eggert <[email-masked]> writes:

> On 10/24/20 10:51 PM, Bhavin Gandhi wrote:
>
>>> (make-xwidget 'webkit "title" 500 500 '())
>>
>> I tried executing the above line in the *scratch* buffer, nothing
>> happens (emacs -Q). Is it expected behavior?
>
> Yes, it's just a trivial example that doesn't do anything. The point is that the
> xwidget startup causes the diagnostics that I mentioned, on Ubuntu 20.04.

(I am also not seeing any of these diagnostics on current master,
running Debian stable/bullseye.)

I guess someone running Ubuntu 20.04 could try reproducing this again
given that there has been a lot of activity on the xwidget branch
recently.